### Hierarchy

- ClientUpdatesConfig

## Index

### Properties

- artworkUpdates
- keyboardUpdates
- nowPlayingUpdates
- volumeUpdates

## Properties

### artworkUpdates

artworkUpdates: boolean

- Defined in src/lib/appletv.ts:38

### keyboardUpdates

keyboardUpdates: boolean

- Defined in src/lib/appletv.ts:41

### nowPlayingUpdates

nowPlayingUpdates: boolean

- Defined in src/lib/appletv.ts:39

### volumeUpdates

volumeUpdates: boolean

- Defined in src/lib/appletv.ts:40

Generated using TypeDoc